
Lookup Editor - Bug #2195

Cells cannot be edited in some lookups with Handsontable 0.35.1; and numeric cells render

incorrectly

02/01/2018 07:29 PM - Luke Murphey

Status: Closed Start date: 02/01/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Related issues:

Related to Lookup Editor - Bug #2179: Editor doesn't work with iOS devices Closed 01/11/2018

Associated revisions

Revision 492 - 02/01/2018 07:41 PM - lukemurphey

Fixing issue where cells could not be edited

Reference #2195

Revision 493 - 02/01/2018 07:56 PM - lukemurphey

Fixing issue where numeric formats were not displayed properly

Reference #2195

Revision 494 - 02/01/2018 07:56 PM - lukemurphey

Fixing issue where numeric formats were not displayed properly

Reference #2195

History

#1 - 02/01/2018 07:30 PM - Luke Murphey

- Related to Bug #2179: Editor doesn't work with iOS devices added

#2 - 02/01/2018 07:31 PM - Luke Murphey

Observations:

1. Only KV store lookups are affected

2. Removing the assignment of the editor attribute of handsontable using getDefaultEditor fixes the issue

#3 - 02/01/2018 07:57 PM - Luke Murphey

- Subject changed from Cells cannot be edited in some lookups with Handsontable 0.35.1 to Cells cannot be edited in some lookups with

Handsontable 0.35.1; and numeric cells render incorrectly
#4 - 02/01/2018 07:57 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
